/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    /* 顶部Banner */
    .project-banner-container{
        height: 350px;
    }
    .project-banner-poster{
        height: 350px;
    }
    .project-banner-poster-img{
        height: 350px;
    }
    .project-banner-info{
        width: calc(100% - 40px);
        height: calc(350px - 130px - 30px);
        padding-top: 130px;
        padding-bottom: 30px;
        padding-left: 20px;
        padding-right: 20px;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
    }
    .project-banner-info-left{
        width: 100%;
    }
    .project-banner-info-right{
        width: 100%;
        justify-content: flex-start;
        align-items: flex-start;
        padding-top: 20px;
    }
    .project-banner-subtitle{
        font-size: 14px;
    }
    .project-banner-title{
        padding-top: 10px;
        font-size: 20px;
    }
    .project-banner-info-action{
        height: 40px;
        border-radius: 20px;
        padding: 0 20px;
        padding-left: 0;
    }
    .project-banner-info-action-icon{
        width: 20px;
    }
    .project-banner-info-action-icon-img{
        width: 20px;
    }
    .project-banner-info-action-title{
        margin-left: 10px;
        font-size: 14px;
        height: 30px;
        line-height: 30px;
    }

    /* 区块2 */
    .project-section2-container{
        padding: 30px 0;
    }
    .project-section2-parameters{
        width: 100%;
    }
    .project-section2-parameter{
        padding: 20px 0;
        border-bottom: #c6c6c6 solid 1px;
    }
    .project-section2-parameter:first-of-type{
        border-top: #c6c6c6 solid 1px;
    }
    .project-section2-parameter-label{
        width: calc(50% - 10px);
        padding-right: 10px;
        font-size: 14px;
    }
    .project-section2-parameter-value{
        width: calc(50% - 10px);
        padding-right: 10px;
        font-size: 14px;
    }
    .project-section2-description-wrap{
        width: 100%;
        padding-top: 20px;
    }
    .project-section2-description{
        width: 100%;
        margin-bottom: 20px;
    }
    .project-section2-description-title{
        font-size: 18px;
    }
    .project-section2-description-text{
        padding-top: 10px;
        font-size: 14px;
    }

    /* 区块3 */
    .project-section3-container{
        padding-bottom: 30px;
    }
    .project-section3-swiper-wrap{
        width: calc(100% - 40px);
        margin: 0 auto;
    }
    .project-section3-swiper-item{
        height: 200px;
    }
    .project-section3-swiper-item-poster{
        height: 200px;
        border-radius: 10px;
    }
    .project-section3-swiper-item-poster-img{
        height: 200px;
    }
    .project-section3-swiper-item-video{
        height: 200px;
        border-radius: 10px;
    }
    .project-section3-swiper-item-video-content{
        height: 200px;
        border-radius: 10px;
    }
    .project-section3-swiper-item-video-content-wrap{
        height: calc(200px - 40px);
        padding: 20px 0;
    }
    .project-section3-swiper-item-video-content-footer-video-actions{
        padding: 10px 0;
    }
    .project-section3-swiper-item-video-content-footer-video-action{
        width: 30px;
        height: 30px;
        margin-right: 10px;
    }
    .project-section3-swiper-item-video-content-footer-video-action-icon{
        width: 30px;
        height: 30px;
    }
    .project-section3-swiper-item-video-content-footer-video-action-icon-img{
        width: 30px;
        height: 30px;
    }
    .project-section3-swiper-item-video-content-footer-progress-bar{
        height: 2px;
    }
    .project-section3-swiper-item-video-content-footer-progress-bar-active{
        height: 2px;
    }

    /* 区块4 相关案例推荐 */
    .project-section4-container{
        padding-bottom: 30px;
    }
    .project-section4-container-header{
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .project-section4-container-header-left{
        width: 100%;
    }
    .project-section4-container-header-title{
        font-size: 20px;
    }
    .project-section4-container-header-right{
        width: 100%;
        padding-top: 10px;
    }
    .project-section4-container-header-actions{
        justify-content: flex-start;
    }
    .project-section4-container-header-action{
        font-size: 14px;
        color: #c40d23;
    }
    .project-section4-container-body{
        padding-top: 20px;
    }
    .project-section4-project-list{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .project-section4-project-group{
        width: 100%;
        margin-right: 0;
    }
    .project-section4-project{
        margin-bottom: 20px;
    }
    .project-section4-project-poster{
        border-radius: 10px;
    }
    .project-section4-project-info{
        padding-top: 10px;
    }
    .project-section4-project-country{
        font-size: 14px;
    }
    .project-section4-project-title{
        padding-top: 10px;
        font-size: 18px;
    }
}